<?php
// TCPDF FONT FILE DESCRIPTION
$type='TrueTypeUnicode';
$name='SaysetthaWeb';
$up=-123;
$ut=20;
$dw=800;
$diff='';
$originalsize=61756;
$enc='';
$file='saysettha_web.z';
$ctg='saysettha_web.ctg.z';
$desc=array('Flags'=>32,'FontBBox'=>'[-584 -516 1259 1119]','ItalicAngle'=>0,'Ascent'=>1119,'Descent'=>-536,'Leading'=>0,'CapHeight'=>708,'XHeight'=>515,'StemV'=>34,'StemH'=>15,'AvgWidth'=>609,'MaxWidth'=>1328,'MissingWidth'=>800);
$cw=array(0=>0,13=>278,32=>250,33=>278,34=>355,35=>556,36=>556,37=>889,38=>667,39=>191,40=>333,41=>333,42=>389,43=>584,44=>278,45=>399,46=>278,47=>278,48=>556,49=>556,50=>556,51=>556,52=>556,53=>556,54=>556,55=>556,56=>556,57=>556,58=>278,59=>278,60=>584,61=>584,62=>584,63=>556,64=>1015,65=>667,66=>667,67=>722,68=>722,69=>667,70=>611,71=>778,72=>722,73=>278,74=>500,75=>667,76=>556,77=>833,78=>722,79=>778,80=>667,81=>778,82=>722,83=>667,84=>611,85=>722,86=>667,87=>944,88=>667,89=>667,90=>611,91=>278,92=>278,93=>278,94=>469,95=>556,96=>333,97=>556,98=>556,99=>500,100=>556,101=>556,102=>278,103=>556,104=>556,105=>222,106=>222,107=>500,108=>222,109=>833,110=>556,111=>556,112=>556,113=>556,114=>333,115=>500,116=>278,117=>556,118=>500,119=>722,120=>500,121=>500,122=>500,123=>334,124=>260,125=>334,126=>584,160=>250,169=>737,171=>556,172=>366,173=>399,174=>737,187=>556,215=>562,3661=>0,3712=>586,3713=>645,3714=>645,3716=>645,3719=>488,3720=>603,3722=>635,3725=>645,3732=>645,3733=>645,3734=>645,3735=>686,3737=>645,3738=>645,3739=>645,3740=>645,3741=>645,3742=>684,3743=>684,3745=>622,3746=>645,3747=>612,3749=>645,3751=>616,3754=>645,3755=>684,3757=>645,3758=>605,3759=>662,3760=>575,3761=>0,3762=>503,3763=>503,3764=>0,3765=>0,3766=>0,3767=>0,3768=>0,3769=>0,3771=>0,3772=>0,3773=>387,3776=>370,3777=>606,3778=>521,3779=>516,3780=>495,3782=>662,3784=>0,3785=>0,3786=>0,3787=>0,3788=>0,3789=>0,3792=>556,3793=>556,3794=>556,3795=>556,3796=>556,3797=>556,3798=>556,3799=>556,3800=>556,3801=>556,3804=>907,3805=>908,8203=>0,8204=>0,8205=>0,8211=>556,8212=>833,8216=>222,8217=>222,8220=>333,8221=>333,8249=>333,8250=>333,8364=>556,8365=>667,9676=>586,57345=>0,57346=>0,57347=>0,57348=>0,57349=>0,57350=>0,57351=>0,57352=>0,57353=>0,57354=>0,57355=>0,57356=>0,57357=>0,57358=>0,57359=>0,57360=>0,57361=>0,57362=>0,57363=>0,57364=>684,57365=>0,57366=>0,57367=>503,57368=>503,57369=>503,57370=>503,57377=>0,57378=>0,57379=>0,57380=>0,57381=>0,57382=>0);
// --- EOF ---
